package com.pqs9000.mapper.report;

import com.pqs9000.pojo.report.Condition;
import com.pqs9000.pojo.report.ReportValue;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface GetDistortionDataMapper {
    List<ReportValue> getDistortionDataV(@Param("condition") Condition condition);

    List<ReportValue> getDistortionDataI(@Param("condition") Condition condition);

    List<ReportValue> getHDistortionData(@Param("condition") Condition condition, @Param("str") String str);
}
